# Asterisk Project : Asterisk 13 ManagerAction_AgentLogoff

Created by wikibot on Aug 08, 2014

# AgentLogoff

### Synopsis

Sets an agent as no longer logged in.

### Description

Sets an agent as no longer logged in.

### Syntax

    Action: AgentLogoff
    ActionID: <value>
    Agent: <value>
    Soft: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Agent` - Agent ID of the agent to log off.
- `Soft` - Set to `true` to not hangup existing calls.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538